@charset "utf-8";
/* CSS Document */

@import url("https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.4/themes/smoothness/jquery-ui.css");
@import url("/css/mobile/reset.css");
@import url("/css/mobile/bootstrap.min.css");
@import url("/css/mobile/mobileStore.css");
@import url("/css/mobile/home.css");


  body {
    padding-top: 66px;
    position: relative;
    color: #181512;
    font-family: helvetica,arial,sans-serif;
  }
  
  .mobileHomeStore #promowells { margin-top: 0; }
  
  header {
    z-index: 9999;
    display: table;
    height: 66px;
    overflow: hidden;
    position: fixed;
    border: 1px transparent;
    top: 0;
    margin: 0;
    width: 100%;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(100%,#efe9e5));
    background-image: -moz-linear-gradient(#fff,#efe9e5);
    background-image: -webkit-linear-gradient(#fff,#efe9e5);
    background-image: linear-gradient(#fff,#efe9e5);
    border-bottom: 1px solid #a5a09d;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 1px 3px #a5a09d;
  }
  
  #header-tp header {
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#fff),color-stop(100%,#e5ecef));
    background-image: -moz-linear-gradient(#fff,#e5ecef);
    background-image: -webkit-linear-gradient(#fff,#e5ecef);
    background-image: linear-gradient(#fff,#e5ecef); 
  }
  
  #header-brand {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 22px;
    width: 100%;
    background: #f05323 url("https://cdn.staticsfly.com/i/mobile/header/imgSfly_Small@2x.png") center center no-repeat;
    background-size: auto 16px;
  } 
  
  #header-tp #header-brand {
    background: #00a5b5 url("https://cdn.staticsfly.com/i/mobile/tp/img-logo-tp.png") center center no-repeat;
    background-size: auto 16px;
  } 
  
  
  #header-left {
    position: absolute;
    background: transparent url("https://cdn.staticsfly.com/i/mobile/imgDivider@2x.png") 100% 0 no-repeat;
    background-size: 2px 43px !important;
    height: 44px;
    top: 22px !important;
    left: 0;
    width: 43px;
    z-index: 1000;
  }
  
  #header-tp #header-left { width: 45px; }
  
  #header-left a {
    display: block;
    width: 100%;
    height: 43px;
    line-height: 44px;
    text-align: center;
  }
  
  #homeLink {
    background: transparent url("https://cdn.staticsfly.com/i/mobile/iconHome@2x.png") center center no-repeat;
    background-size: 23px 23px;
  }
  
  #header-tp #homeLink-tp {
    background: transparent url("https://cdn.staticsfly.com/i/mobile/tp/iconHome-tp.png") center center no-repeat;
    background-size: 25px 23px;
  }
  
  #header-sfly #homeLink-tp { display: none; }
  #header-tp #homeLink { display: none; }
  
  #header-center {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    margin: 0;
    height: 44px;
    width: 100%;
    position: absolute;
    top: 22px;
  }
  
  #header-center h1 {
    font: normal normal bold 16px Helvetica, Arial, sans-serif;
    padding: 0;
    text-align: center;
    text-shadow: 1px 1px 0 white;
    margin: 12px 0 0 0;
    max-width: 70%;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #666;
  }
  
  #header-right {
    background: transparent url("https://cdn.staticsfly.com/i/mobile/imgDivider@2x.png") 0 0 no-repeat !important;
    background-size: 2px 43px !important;
    width: 44px;
    height: 44px;
    position: absolute;
    right: 0;
    top: 22px !important;
  }
  
  #header-tp #header-right { width: 45px; }
  
  #headerCartLink {
    background: transparent url("https://cdn.staticsfly.com/i/mobile/header/iconCart_mobile@2x.png") center center no-repeat !important;
    background-size: 25px 25px !important;
  }
  
  #header-tp #headerCartLink {
    background: transparent url("https://cdn.staticsfly.com/i/mobile/tp/iconCart-tp.png") center center no-repeat !important;
    background-size: 23px 24px !important;
  }
  
  #header-right a {
    display: block;
    width: 100%;
    height: 44px;
    line-height: 44px;
    text-align: center;
  }
